h3.ai1ec-date-title {
	border-radius: 0 !important;
	border-color: #C04508 !important;
	background: #fff !important;
}

.ai1ec-month { background: #C04508 !important; }

.ai1ec-event a,
.ai1ec-event-title,
.ai1ec-event-time,
.ai1ec-event.ai1ec-allday a.ai1ec-category,
.ai1ec-event.ai1ec-allday a.ai1ec-tag { color: #035178 !important; }

.ai1ec-event.ai1ec-allday a,
.ai1ec-agenda-view .ai1ec-allday .ai1ec-event-click { background: #035178 !important; }

.ai1ec-event.ai1ec-allday a,
.ai1ec-agenda-view .ai1ec-allday .ai1ec-event-title,
.ai1ec-agenda-view .ai1ec-allday .ai1ec-event-time,
.ai1ec-event.ai1ec-allday .ai1ec-event-title { color: #fff !important; }

.ai1ec-event.ai1ec-allday a.ai1ec-category { background: #fff !important; }

.ai1ec-event.ai1ec-allday a.ai1ec-tag { background: transparent !important; }

